.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.991699;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.679688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.046000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.880000px;}
.ls16{letter-spacing:-0.896000px;}
.ls1c{letter-spacing:-0.576000px;}
.ls13{letter-spacing:-0.364000px;}
.ls3{letter-spacing:-0.256000px;}
.lsb{letter-spacing:-0.224000px;}
.ls10{letter-spacing:-0.072000px;}
.ls6{letter-spacing:-0.064000px;}
.ls1d{letter-spacing:-0.044000px;}
.ls5{letter-spacing:-0.032000px;}
.ls14{letter-spacing:-0.028000px;}
.ls4{letter-spacing:0.000000px;}
.ls17{letter-spacing:0.028000px;}
.ls9{letter-spacing:0.032000px;}
.ls1b{letter-spacing:0.084000px;}
.ls8{letter-spacing:0.096000px;}
.ls12{letter-spacing:0.140000px;}
.lsd{letter-spacing:0.192000px;}
.ls15{letter-spacing:0.196000px;}
.lsc{letter-spacing:0.224000px;}
.lse{letter-spacing:0.256000px;}
.ls0{letter-spacing:0.288000px;}
.ls19{letter-spacing:0.336000px;}
.ls2{letter-spacing:0.352000px;}
.lsf{letter-spacing:0.384000px;}
.ls7{letter-spacing:0.512000px;}
.ls1a{letter-spacing:0.700000px;}
.lsa{letter-spacing:0.864000px;}
.ls18{letter-spacing:0.896000px;}
.ls11{letter-spacing:2.288000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-4.200000px;}
.ws22{word-spacing:-3.500000px;}
.ws23{word-spacing:-1.792000px;}
.ws26{word-spacing:-1.512000px;}
.ws24{word-spacing:-0.812000px;}
.ws29{word-spacing:-0.476000px;}
.ws2c{word-spacing:-0.384000px;}
.ws4{word-spacing:0.000000px;}
.ws0{word-spacing:1.120000px;}
.ws5{word-spacing:1.152000px;}
.ws2a{word-spacing:1.260000px;}
.ws2{word-spacing:1.376000px;}
.ws7{word-spacing:1.408000px;}
.wsd{word-spacing:1.536000px;}
.wse{word-spacing:1.600000px;}
.ws21{word-spacing:2.112000px;}
.ws28{word-spacing:2.492000px;}
.ws1e{word-spacing:2.520000px;}
.ws27{word-spacing:2.800000px;}
.ws1f{word-spacing:3.040000px;}
.ws6{word-spacing:3.424000px;}
.ws2b{word-spacing:3.472000px;}
.ws25{word-spacing:3.584000px;}
.ws3d{word-spacing:4.180000px;}
.ws43{word-spacing:4.356000px;}
.ws42{word-spacing:4.488000px;}
.ws3e{word-spacing:4.532000px;}
.ws14{word-spacing:4.672000px;}
.ws13{word-spacing:4.704000px;}
.ws20{word-spacing:4.960000px;}
.wsa{word-spacing:5.216000px;}
.ws3f{word-spacing:5.412000px;}
.ws10{word-spacing:5.440000px;}
.ws30{word-spacing:5.456000px;}
.ws40{word-spacing:5.588000px;}
.wsb{word-spacing:5.696000px;}
.wsc{word-spacing:5.760000px;}
.wsf{word-spacing:5.792000px;}
.ws9{word-spacing:5.920000px;}
.ws17{word-spacing:5.952000px;}
.ws2d{word-spacing:6.072000px;}
.ws38{word-spacing:6.160000px;}
.ws12{word-spacing:6.336000px;}
.ws49{word-spacing:6.512000px;}
.ws11{word-spacing:6.528000px;}
.ws1a{word-spacing:6.592000px;}
.ws3c{word-spacing:6.600000px;}
.ws34{word-spacing:6.688000px;}
.ws36{word-spacing:6.732000px;}
.ws35{word-spacing:6.820000px;}
.ws1c{word-spacing:6.976000px;}
.ws2e{word-spacing:6.996000px;}
.ws1d{word-spacing:7.008000px;}
.ws18{word-spacing:7.072000px;}
.ws2f{word-spacing:7.216000px;}
.ws41{word-spacing:7.260000px;}
.ws8{word-spacing:7.264000px;}
.ws46{word-spacing:7.304000px;}
.ws37{word-spacing:7.392000px;}
.ws3b{word-spacing:7.480000px;}
.ws16{word-spacing:7.520000px;}
.ws39{word-spacing:7.524000px;}
.ws48{word-spacing:7.568000px;}
.ws3a{word-spacing:7.612000px;}
.ws45{word-spacing:7.656000px;}
.ws15{word-spacing:7.680000px;}
.ws31{word-spacing:7.700000px;}
.ws1b{word-spacing:7.744000px;}
.ws19{word-spacing:7.776000px;}
.ws33{word-spacing:7.788000px;}
.ws32{word-spacing:7.832000px;}
.ws3{word-spacing:8.000000px;}
.ws44{word-spacing:8.052000px;}
.ws4a{word-spacing:8.096000px;}
.ws47{word-spacing:8.316000px;}
.ws4b{word-spacing:8.624000px;}
._0{margin-left:-6.560000px;}
._6{margin-left:-3.836000px;}
._2{margin-left:-2.784000px;}
._5{margin-left:-1.360000px;}
._1{width:1.120000px;}
._3{width:5.472000px;}
._4{width:8.192000px;}
.fc1{color:rgb(204,204,204);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs4{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs6{font-size:64.000000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:120.000000px;}
.y0{bottom:10.934641px;}
.y32{bottom:21.369412px;}
.y30{bottom:25.493333px;}
.y1{bottom:30.179608px;}
.y2f{bottom:38.802353px;}
.y2e{bottom:52.111373px;}
.yd{bottom:266.555294px;}
.y1e{bottom:306.857255px;}
.y2d{bottom:310.231373px;}
.y1d{bottom:321.853333px;}
.y1c{bottom:336.849412px;}
.y1b{bottom:351.845490px;}
.y2c{bottom:366.466667px;}
.y1a{bottom:366.841569px;}
.y19{bottom:381.837647px;}
.y27{bottom:390.460392px;}
.y18{bottom:396.833725px;}
.y17{bottom:411.829804px;}
.y5d{bottom:546.798727px;}
.y16{bottom:561.790588px;}
.y5c{bottom:567.418335px;}
.y29{bottom:576.786667px;}
.y5b{bottom:592.723749px;}
.y5a{bottom:618.029163px;}
.y59{bottom:638.648771px;}
.y58{bottom:663.954184px;}
.y57{bottom:684.573792px;}
.y56{bottom:705.193400px;}
.y6{bottom:710.814118px;}
.y5{bottom:725.810196px;}
.y55{bottom:730.498814px;}
.y28{bottom:732.558431px;}
.y2a{bottom:748.866667px;}
.y54{bottom:751.118422px;}
.y53{bottom:771.738029px;}
.y52{bottom:797.043443px;}
.y2b{bottom:811.662745px;}
.y51{bottom:817.663051px;}
.y50{bottom:838.282659px;}
.yc{bottom:848.590588px;}
.y4f{bottom:858.902267px;}
.yb{bottom:863.586667px;}
.ya{bottom:878.582745px;}
.y4e{bottom:879.521875px;}
.y4d{bottom:904.827288px;}
.y9{bottom:908.574902px;}
.y8{bottom:923.570980px;}
.y4c{bottom:925.446896px;}
.y4b{bottom:950.752310px;}
.y4a{bottom:971.371918px;}
.y49{bottom:991.991525px;}
.y24{bottom:1008.861176px;}
.y48{bottom:1012.611133px;}
.y23{bottom:1023.857255px;}
.y47{bottom:1037.916547px;}
.y22{bottom:1038.853333px;}
.y21{bottom:1053.849412px;}
.y46{bottom:1058.536155px;}
.y26{bottom:1065.283922px;}
.y20{bottom:1068.845490px;}
.y1f{bottom:1083.841569px;}
.y45{bottom:1104.461176px;}
.y44{bottom:1128.080000px;}
.y31{bottom:1199.686275px;}
.y7{bottom:1231.178039px;}
.y15{bottom:1296.223529px;}
.y14{bottom:1311.219608px;}
.y13{bottom:1326.215686px;}
.y12{bottom:1341.211765px;}
.y3b{bottom:1342.710748px;}
.y43{bottom:1346.459142px;}
.y3a{bottom:1353.583061px;}
.y11{bottom:1356.207843px;}
.y42{bottom:1357.331456px;}
.y39{bottom:1364.642356px;}
.y41{bottom:1368.390751px;}
.y10{bottom:1371.203922px;}
.y38{bottom:1375.514669px;}
.y25{bottom:1379.264314px;}
.y40{bottom:1381.887378px;}
.yf{bottom:1386.200000px;}
.y4{bottom:1386.574902px;}
.y37{bottom:1397.446278px;}
.y3f{bottom:1398.008318px;}
.ye{bottom:1401.196078px;}
.y3{bottom:1401.570980px;}
.y36{bottom:1408.318591px;}
.y3e{bottom:1408.880631px;}
.y35{bottom:1419.190904px;}
.y3d{bottom:1419.939927px;}
.y34{bottom:1430.063217px;}
.y3c{bottom:1431.562356px;}
.y2{bottom:1476.176471px;}
.y33{bottom:1509.542745px;}
.hd{height:25.872000px;}
.h7{height:26.208000px;}
.hc{height:26.880000px;}
.h5{height:29.568000px;}
.h2{height:30.496000px;}
.h4{height:30.720000px;}
.h9{height:39.312000px;}
.hb{height:40.656000px;}
.he{height:51.072000px;}
.h8{height:52.312500px;}
.h3{height:87.187500px;}
.h6{height:115.200000px;}
.ha{height:342.098039px;}
.h1{height:1535.535948px;}
.h0{height:1574.588235px;}
.w2{width:611.558824px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x7{left:29.992157px;}
.x8{left:32.991373px;}
.x3{left:57.172549px;}
.x1{left:70.294118px;}
.x2{left:128.403922px;}
.x12{left:161.676471px;}
.xf{left:239.000000px;}
.x10{left:253.058824px;}
.x11{left:288.112157px;}
.x16{left:379.588235px;}
.x14{left:432.261961px;}
.xb{left:484.748235px;}
.x9{left:489.434510px;}
.xa{left:491.309020px;}
.xe{left:498.994510px;}
.x4{left:520.176471px;}
.x5{left:527.112157px;}
.x6{left:534.235294px;}
.x15{left:555.416630px;}
.xd{left:799.103529px;}
.xc{left:844.466667px;}
.x13{left:858.525490px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.458243pt;}
.ls16{letter-spacing:-0.764787pt;}
.ls1c{letter-spacing:-0.491649pt;}
.ls13{letter-spacing:-0.310695pt;}
.ls3{letter-spacing:-0.218510pt;}
.lsb{letter-spacing:-0.191197pt;}
.ls10{letter-spacing:-0.061456pt;}
.ls6{letter-spacing:-0.054628pt;}
.ls1d{letter-spacing:-0.037556pt;}
.ls5{letter-spacing:-0.027314pt;}
.ls14{letter-spacing:-0.023900pt;}
.ls4{letter-spacing:0.000000pt;}
.ls17{letter-spacing:0.023900pt;}
.ls9{letter-spacing:0.027314pt;}
.ls1b{letter-spacing:0.071699pt;}
.ls8{letter-spacing:0.081941pt;}
.ls12{letter-spacing:0.119498pt;}
.lsd{letter-spacing:0.163883pt;}
.ls15{letter-spacing:0.167297pt;}
.lsc{letter-spacing:0.191197pt;}
.lse{letter-spacing:0.218510pt;}
.ls0{letter-spacing:0.245824pt;}
.ls19{letter-spacing:0.286795pt;}
.ls2{letter-spacing:0.300452pt;}
.lsf{letter-spacing:0.327766pt;}
.ls7{letter-spacing:0.437021pt;}
.ls1a{letter-spacing:0.597490pt;}
.lsa{letter-spacing:0.737473pt;}
.ls18{letter-spacing:0.764787pt;}
.ls11{letter-spacing:1.952937pt;}
.ws1{word-spacing:-3.584937pt;}
.ws22{word-spacing:-2.987448pt;}
.ws23{word-spacing:-1.529573pt;}
.ws26{word-spacing:-1.290577pt;}
.ws24{word-spacing:-0.693088pt;}
.ws29{word-spacing:-0.406293pt;}
.ws2c{word-spacing:-0.327766pt;}
.ws4{word-spacing:0.000000pt;}
.ws0{word-spacing:0.955983pt;}
.ws5{word-spacing:0.983297pt;}
.ws2a{word-spacing:1.075481pt;}
.ws2{word-spacing:1.174494pt;}
.ws7{word-spacing:1.201808pt;}
.wsd{word-spacing:1.311063pt;}
.wse{word-spacing:1.365690pt;}
.ws21{word-spacing:1.802711pt;}
.ws28{word-spacing:2.127063pt;}
.ws1e{word-spacing:2.150962pt;}
.ws27{word-spacing:2.389958pt;}
.ws1f{word-spacing:2.594812pt;}
.ws6{word-spacing:2.922577pt;}
.ws2b{word-spacing:2.963548pt;}
.ws25{word-spacing:3.059146pt;}
.ws3d{word-spacing:3.567866pt;}
.ws43{word-spacing:3.718092pt;}
.ws42{word-spacing:3.830762pt;}
.ws3e{word-spacing:3.868318pt;}
.ws14{word-spacing:3.987816pt;}
.ws13{word-spacing:4.015130pt;}
.ws20{word-spacing:4.233640pt;}
.wsa{word-spacing:4.452151pt;}
.ws3f{word-spacing:4.619448pt;}
.ws10{word-spacing:4.643347pt;}
.ws30{word-spacing:4.657004pt;}
.ws40{word-spacing:4.769674pt;}
.wsb{word-spacing:4.861858pt;}
.wsc{word-spacing:4.916485pt;}
.wsf{word-spacing:4.943799pt;}
.ws9{word-spacing:5.053054pt;}
.ws17{word-spacing:5.080368pt;}
.ws2d{word-spacing:5.182795pt;}
.ws38{word-spacing:5.257908pt;}
.ws12{word-spacing:5.408134pt;}
.ws49{word-spacing:5.558360pt;}
.ws11{word-spacing:5.572017pt;}
.ws1a{word-spacing:5.626644pt;}
.ws3c{word-spacing:5.633473pt;}
.ws34{word-spacing:5.708586pt;}
.ws36{word-spacing:5.746142pt;}
.ws35{word-spacing:5.821255pt;}
.ws1c{word-spacing:5.954410pt;}
.ws2e{word-spacing:5.971481pt;}
.ws1d{word-spacing:5.981724pt;}
.ws18{word-spacing:6.036351pt;}
.ws2f{word-spacing:6.159264pt;}
.ws41{word-spacing:6.196820pt;}
.ws8{word-spacing:6.200234pt;}
.ws46{word-spacing:6.234377pt;}
.ws37{word-spacing:6.309490pt;}
.ws3b{word-spacing:6.384603pt;}
.ws16{word-spacing:6.418745pt;}
.ws39{word-spacing:6.422159pt;}
.ws48{word-spacing:6.459715pt;}
.ws3a{word-spacing:6.497272pt;}
.ws45{word-spacing:6.534828pt;}
.ws15{word-spacing:6.555314pt;}
.ws31{word-spacing:6.572385pt;}
.ws1b{word-spacing:6.609941pt;}
.ws19{word-spacing:6.637255pt;}
.ws33{word-spacing:6.647498pt;}
.ws32{word-spacing:6.685054pt;}
.ws3{word-spacing:6.828452pt;}
.ws44{word-spacing:6.872837pt;}
.ws4a{word-spacing:6.910393pt;}
.ws47{word-spacing:7.098176pt;}
.ws4b{word-spacing:7.361071pt;}
._0{margin-left:-5.599331pt;}
._6{margin-left:-3.274243pt;}
._2{margin-left:-2.376301pt;}
._5{margin-left:-1.160837pt;}
._1{width:0.955983pt;}
._3{width:4.670661pt;}
._4{width:6.992335pt;}
.fs5{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fs4{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fs6{font-size:54.627615pt;}
.fs2{font-size:61.456067pt;}
.fs1{font-size:102.426778pt;}
.y0{bottom:9.333333pt;}
.y32{bottom:18.240000pt;}
.y30{bottom:21.760000pt;}
.y1{bottom:25.760000pt;}
.y2f{bottom:33.120000pt;}
.y2e{bottom:44.480000pt;}
.yd{bottom:227.520000pt;}
.y1e{bottom:261.920000pt;}
.y2d{bottom:264.800000pt;}
.y1d{bottom:274.720000pt;}
.y1c{bottom:287.520000pt;}
.y1b{bottom:300.320000pt;}
.y2c{bottom:312.800000pt;}
.y1a{bottom:313.120000pt;}
.y19{bottom:325.920000pt;}
.y27{bottom:333.280000pt;}
.y18{bottom:338.720000pt;}
.y17{bottom:351.520000pt;}
.y5d{bottom:466.723600pt;}
.y16{bottom:479.520000pt;}
.y5c{bottom:484.323600pt;}
.y29{bottom:492.320000pt;}
.y5b{bottom:505.923200pt;}
.y5a{bottom:527.522800pt;}
.y59{bottom:545.122800pt;}
.y58{bottom:566.722400pt;}
.y57{bottom:584.322400pt;}
.y56{bottom:601.922400pt;}
.y6{bottom:606.720000pt;}
.y5{bottom:619.520000pt;}
.y55{bottom:623.522000pt;}
.y28{bottom:625.280000pt;}
.y2a{bottom:639.200000pt;}
.y54{bottom:641.122000pt;}
.y53{bottom:658.722000pt;}
.y52{bottom:680.321600pt;}
.y2b{bottom:692.800000pt;}
.y51{bottom:697.921600pt;}
.y50{bottom:715.521600pt;}
.yc{bottom:724.320000pt;}
.y4f{bottom:733.121600pt;}
.yb{bottom:737.120000pt;}
.ya{bottom:749.920000pt;}
.y4e{bottom:750.721600pt;}
.y4d{bottom:772.321200pt;}
.y9{bottom:775.520000pt;}
.y8{bottom:788.320000pt;}
.y4c{bottom:789.921200pt;}
.y4b{bottom:811.520800pt;}
.y4a{bottom:829.120800pt;}
.y49{bottom:846.720800pt;}
.y24{bottom:861.120000pt;}
.y48{bottom:864.320800pt;}
.y23{bottom:873.920000pt;}
.y47{bottom:885.920400pt;}
.y22{bottom:886.720000pt;}
.y21{bottom:899.520000pt;}
.y46{bottom:903.520400pt;}
.y26{bottom:909.280000pt;}
.y20{bottom:912.320000pt;}
.y1f{bottom:925.120000pt;}
.y45{bottom:942.720000pt;}
.y44{bottom:962.880000pt;}
.y31{bottom:1024.000000pt;}
.y7{bottom:1050.880000pt;}
.y15{bottom:1106.400000pt;}
.y14{bottom:1119.200000pt;}
.y13{bottom:1132.000000pt;}
.y12{bottom:1144.800000pt;}
.y3b{bottom:1146.079467pt;}
.y43{bottom:1149.278933pt;}
.y3a{bottom:1155.359600pt;}
.y11{bottom:1157.600000pt;}
.y42{bottom:1158.559067pt;}
.y39{bottom:1164.799333pt;}
.y41{bottom:1167.998800pt;}
.y10{bottom:1170.400000pt;}
.y38{bottom:1174.079467pt;}
.y25{bottom:1177.280000pt;}
.y40{bottom:1179.518933pt;}
.yf{bottom:1183.200000pt;}
.y4{bottom:1183.520000pt;}
.y37{bottom:1192.799333pt;}
.y3f{bottom:1193.279067pt;}
.ye{bottom:1196.000000pt;}
.y3{bottom:1196.320000pt;}
.y36{bottom:1202.079467pt;}
.y3e{bottom:1202.559200pt;}
.y35{bottom:1211.359600pt;}
.y3d{bottom:1211.998933pt;}
.y34{bottom:1220.639733pt;}
.y3c{bottom:1221.919333pt;}
.y2{bottom:1260.000000pt;}
.y33{bottom:1288.480000pt;}
.hd{height:22.083213pt;}
.h7{height:22.370008pt;}
.hc{height:22.943598pt;}
.h5{height:25.237958pt;}
.h2{height:26.030059pt;}
.h4{height:26.221255pt;}
.h9{height:33.555013pt;}
.hb{height:34.702192pt;}
.he{height:43.592837pt;}
.h8{height:44.651674pt;}
.h3{height:74.419456pt;}
.h6{height:98.329707pt;}
.ha{height:292.000000pt;}
.h1{height:1310.666667pt;}
.h0{height:1344.000000pt;}
.w2{width:522.000000pt;}
.w1{width:768.000000pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x7{left:25.600000pt;}
.x8{left:28.160000pt;}
.x3{left:48.800000pt;}
.x1{left:60.000000pt;}
.x2{left:109.600000pt;}
.x12{left:138.000000pt;}
.xf{left:204.000000pt;}
.x10{left:216.000000pt;}
.x11{left:245.920000pt;}
.x16{left:324.000000pt;}
.x14{left:368.960000pt;}
.xb{left:413.760000pt;}
.x9{left:417.760000pt;}
.xa{left:419.360000pt;}
.xe{left:425.920000pt;}
.x4{left:444.000000pt;}
.x5{left:449.920000pt;}
.x6{left:456.000000pt;}
.x15{left:474.079467pt;}
.xd{left:682.080000pt;}
.xc{left:720.800000pt;}
.x13{left:732.800000pt;}
}
